
Calculate Linux - Bug # 102: Add support WiMax

Status: Closed Priority: Normal

Author: Alexander Tratsevskiy Category: Calculate Linux Desktop

Created: 01/29/2010 Assignee: Mikhail Hiretsky

Updated: 10/06/2010 Due date:

Subject: Add support WiMax

Description:

History

02/14/2010 01:55 am - Alexander Tratsevskiy

- Target version changed from 10.2 to 10.4

04/27/2010 03:54 pm - Mikhail Hiretsky

- Target version changed from 10.4 to 10.9

10/06/2010 02:33 pm - Alexander Tratsevskiy

- Status changed from New to Closed

- % Done changed from 0 to 100
